@-webkit-keyframes slideInFromLeft-fadeInOne {
	0% {
		opacity: 0;
		-webkit-transform: translate(-300%,-50%);
		transform: translate(-300%,-50%);
	}
	1% {
		opacity: 1;
		-webkit-transform: translate(-300%,-50%);
		transform: translate(-300%,-50%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}

@-moz-keyframes slideInFromLeft-fadeInOne {
	0% {
		opacity: 0;
		-moz-transform: translate(-300%,-50%);
		transform: translate(-300%,-50%);
	}
	1% {
		opacity: 1;
		-moz-transform: translate(-300%,-50%);
		transform: translate(-300%,-50%);
	}
	100% {
		opacity: 1;
		-moz-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}

@keyframes slideInFromLeft-fadeInOne {
	0% {
		opacity: 0;
		-webkit-transform: translate(-300%,-50%);
		-moz-transform: translate(-300%,-50%);		
		-ms-transform: translate(-300%,-50%);
		transform: translate(-300%,-50%);
	}
	1% {
		opacity: 1;
		-webkit-transform: translate(-300%,-50%);
		-moz-transform: translate(-300%,-50%);		
		-ms-transform: translate(-300%,-50%);
		transform: translate(-300%,-50%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}

@-webkit-keyframes slideInFromLeft-fadeInTwo {
	0% {
		opacity: 0;
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	1% {
		opacity: 0;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
	100% {
		opacity: 1;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
}

@-moz-keyframes slideInFromLeft-fadeInTwo {
	0% {
		opacity: 0;
		-moz-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	1% {
		opacity: 0;
		-moz-transform:translateX(0);
		transform:translateX(0);
	}
	100% {
		opacity: 1;
		-moz-transform:translateX(0);
		transform:translateX(0);
	}
}

@keyframes slideInFromLeft-fadeInTwo {
	0% {
		opacity: 0;
		-webkit-transform:translateX(-100%);
		-moz-transform:translateX(-100%);		
		-ms-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	1% {
		opacity: 0;
		-webkit-transform:translateX(0);
		-moz-transform:translateX(0);
		-ms-transform:translateX(0);
		transform:translateX(0);
	}
	100%{
		opacity: 1;
		-webkit-transform:translateX(0);
		-moz-transform:translateX(0);	
		-ms-transform:translateX(0);
		transform:translateX(0);
	}
}

@-webkit-keyframes slideInFromLeft-fadeInThree {
	0% {
		opacity: 0;
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	1% {
		opacity: 1;
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	100% {
		opacity: 1;
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
}

@-moz-keyframes slideInFromLeft-fadeInThree {
	0% {
		opacity: 0;
		-moz-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	1% {
		opacity: 1;
		-moz-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	100% {
		opacity: 1;
		-moz-transform:translateX(0);
		transform:translateX(0);
	}
}

@keyframes slideInFromLeft-fadeInThree {
	0% {
		opacity: 0;
		-webkit-transform:translateX(-100%);
		-moz-transform:translateX(-100%);		
		-ms-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	1% {
		opacity: 1;
		-webkit-transform:translateX(-100%);
		-moz-transform:translateX(-100%);		
		-ms-transform:translateX(-100%);
		transform:translateX(-100%);
	}
	100%{
		opacity: 1;
		-webkit-transform:translateX(0);
		-moz-transform:translateX(0);	
		-ms-transform:translateX(0);
		transform:translateX(0);
	}
}

.sc-home-start {
	position: absolute;
    z-index: 99999;
    top: 0px;
    left: 0px;
    zoom: 1;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow: auto;
	
	opacity:0;
	
	-webkit-animation-duration: 1s; /* the duration of the animation */
	-moz-animation-duration: 1s;	
	animation-duration: 1s;
	
	-webkit-animation-timing-function: ease-out; /* how the animation will behave */	
	-moz-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	
	-webkit-animation-delay: 4s; /* how long to delay the animation from starting */
	-moz-animation-delay: 4s;	
	animation-delay: 4s;
	
	-webkit-animation-iteration-count: 1; /* how many times the animation will play */
	-moz-animation-iteration-count: 1;
	animation-iteration-count: 1;
	
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
	
	-webkit-animation-name: slideInFromLeft-fadeInTwo; /* the name of the animation we defined above */	
	-moz-animation-name: slideInFromLeft-fadeInTwo;
	animation-name: slideInFromLeft-fadeInTwo;
}

.sc-home-modal-container {
	position: fixed;
	background-color: #FFFFFF;
	border: 2px solid #ffe642;
	width:90%;
	max-width:500px;
	left: 50%;
	top:50%;
	border-radius:5px;
	text-align:center;
	
	opacity:0;
	
	-webkit-animation-duration: 1s; /* the duration of the animation */
	-moz-animation-duration: 1s;	
	animation-duration: 1s;
	
	-webkit-animation-timing-function: ease-out; /* how the animation will behave */	
	-moz-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	
	-webkit-animation-delay: 5s; /* how long to delay the animation from starting */
	-moz-animation-delay: 5s;	
	animation-delay: 5s;
	
	-webkit-animation-iteration-count: 1; /* how many times the animation will play */
	-moz-animation-iteration-count: 1;
	animation-iteration-count: 1;
	
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
	
	-webkit-animation-name: slideInFromLeft-fadeInOne; /* the name of the animation we defined above */	
	-moz-animation-name: slideInFromLeft-fadeInOne;
	animation-name: slideInFromLeft-fadeInOne;	
}

.sc-home-modal-container .sc-home-modal-close {
	position:absolute;
	top:15px;
	right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	text-decoration:none;
	z-index:100001;
	color:rgba(255,255,255,.7);
	cursor:pointer;
}

.sc-home-modal-container .sc-home-modal-main-image {
	width:100%;
	max-width:100%;
}

.sc-home-modal-container h12 {
	position: relative;
	top: 5px;
}

.sc-home-modal:before {
	content: "";
	position: fixed;
	background-color:rgba(0,0,0,.7);
	top:0;
	left:0;
	height:100%;
	width:100%;
}

.sc-promo {
	position: fixed;
	top:135px;
	left:0;
	z-index:77777;
	width:100%;
	max-width:550px;
	
	opacity:0;
	
	-webkit-animation-duration: 1s; /* the duration of the animation */
	-moz-animation-duration: 1s;	
	animation-duration: 1s;
	
	-webkit-animation-timing-function: ease-out; /* how the animation will behave */	
	-moz-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	
	-webkit-animation-delay: 2s; /* how long to delay the animation from starting */
	-moz-animation-delay: 2s;	
	animation-delay: 2s;
	
	-webkit-animation-iteration-count: 1; /* how many times the animation will play */
	-moz-animation-iteration-count: 1;
	animation-iteration-count: 1;
	
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
	
	-webkit-animation-name: slideInFromLeft-fadeInThree; /* the name of the animation we defined above */	
	-moz-animation-name: slideInFromLeft-fadeInThree;
	animation-name: slideInFromLeft-fadeInThree;
}

#homepage .sc-promo {	
	-webkit-animation-delay: 7s; /* how long to delay the animation from starting */
	-moz-animation-delay: 7s;	
	animation-delay: 7s;
}

.sc-promo-bar {
	position:absolute;
	z-index:88888;
}

.sc-promo-bar .sc-promo-bar-container {
	background-color: #ffe642;
    padding: 2px 15px 5px 15px;
    font-size: 16px;
    color: #0a0d29;
    text-align: left;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.sc-promo-drawer {
	position:absolute;
	z-index:88887;
	height: 0;
	overflow:hidden;
	transition: height 1s ease;
}

.sc-promo-drawer .sc-promo-drawer-container {
	background-color:rgba(255,255,255,.9);
	border:1px solid #ffe642;
	border-radius: 0 0 5px 5px;
	text-align: center;
}

.sc-home-promo-open {
	display:inline-block;
	color:#0a0d29;
	font-size:24px;
	padding:0 0 0 80px;
    cursor: pointer;
	font-weight: 500;
	position: relative;
	top: 2px;
}
.sc-home-promo-close {
	display:none;
	color:#0a0d29;
	font-size:24px;
	padding:0 0 0 80px;
    cursor: pointer;
	font-weight: 500;
	position: relative;
	top: 2px;
}

.sc-promo-drawer-container .sc-promo-drawer-main-image {
	width:100%;
	max-width:100%;
}

.sc-promo-drawer-container h12 {
	position: relative;
	top: 5px;
}

#hscp:target #scp {
	display:none;
}


#hprm:target #prm .sc-promo-drawer {
	height: 535px;
}

#hprm:target #prm .sc-home-promo-open {
	display:none;
}

#hprm:target #prm .sc-home-promo-close {
	display:inline-block;
}

#hprm:target #scp {
	display:none;
}

#hpdc:target #pdc .sc-promo-drawer {
	height: 0;
}

#hpdc:target #pdc .sc-home-promo-open {
	display:inline-block;
}

#hpdc:target #pdc .sc-home-promo-close {
	display:none;
}

#hpdc:target #scp {
	display:none;
}

@media only screen and (max-width: 960px) {
	.sc-promo {

	}
	#homepage .sc-promo {	
		top:135px;
	}
}